WordPress.org

Make WordPress Core

Opened 9 months ago

Closed 9 months ago

Last modified 8 months ago

#49308 closed defect (bug) (duplicate)

Warning throwing while running wp-cli plugin update command

Reported by: mujuonly Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: I18N Keywords:
Focuses: Cc:

Description

PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /wp-includes/pomo/plural-forms.php on line 210

PHP 7.3.13 (cli) (built: Dec 18 2019 16:08:06) ( NTS )

Change History (5)

#1 @mujuonly
9 months ago

  • Resolution set to invalid
  • Status changed from new to closed

#2 @mujuonly
9 months ago

It was WP older version.

#3 @SergeyBiryukov
9 months ago

  • Component changed from General to I18N
  • Resolution changed from invalid to duplicate

Hi there, welcome to WordPress Trac! Thanks for the report.

Yes, this was fixed for WordPress 5.0+ in [43653] / #44543

See also #47490 and #46449.

Last edited 9 months ago by SergeyBiryukov (previous) (diff)

#4 @desrosj
8 months ago

  • Milestone Awaiting Review deleted

#5 @desrosj
8 months ago

  • Version 5.3.2 deleted
Note: See TracTickets for help on using tickets.